html{
    padding-top: 20px;
}
/*#00A3E0*/
/*#002F6C*/
/*#00A499*/
body{
    width:960px;
    max-height:600px;
    margin:0 auto;
    padding:0;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    color:#808080;
}

.main-logo{
    display: block;
    padding: 10px 5px;
    max-width: 180px;
    display: block;
    margin: auto;
    position: relative;
}
.eurolines{
    position: absolute;
    top:8px;
    right: 0;
    z-index: 1;
    max-width: 80px;
}
.main-logo img{
    width: 100%;
    height: auto;
}
.nav-wrapper{
    height:100%;
    max-height:600px;
    width:250px;
    float:left;
}
#content{
    width:710px;
    min-height: 600px;
    float:left;
    padding: 0;
    margin: 0;
}
a{
    -webkit-transition: color 0.5s; /* Safari */
    transition: color 0.5s;
}
a:hover, a:focus {
    color: #00A3E0 !important;
    text-decoration: none;
    outline:none;
}
.navbar-nav>li{
    width:100%
} 
.navbar-nav{
    margin: 0 !important;
    padding: 0 !important;
}
.navbar-nav>li>a {
    line-height: 18px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #00A3E0 !important;
    background: white;
}
#nav-below{
    display:none;
}
.navbar-ex1-collapse{
    height: auto !important;
    position: absolute;
    width: 100%;
    background: white;
    margin-top: 7px;
}
.navbar-collapse {
    max-height: 1000px;
}
#site-navigation{
    height:373px;
    max-height:400px;
    width:100%;
    text-transform: uppercase;
}
#site-navigation a{
    height: 100%;
    vertical-align: middle;
}
#menu-menu_glowne li{
    background-image:url(/wp-content/uploads/2016/01/kropki.gif);
    background-position:bottom center !important;
    background-repeat: no-repeat;
}
#menu-menu_glowne li:last-child{
    background-image:none;
}
.slide-image{
    background-size: cover!important;
    height:250px;
}
#archiwuum {
min-height: 520px;
}
#social-icons{
    height:50px;
    width:100%;
    text-align:center;
    float:none;
    margin-top:20px;
}
#social-icons a{
    padding:10px;
}
.more-button{
   padding: 8px 19px;
background: #00aca2;
background: -moz-linear-gradient(top, #00aca2 0%, #027a70 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #00aca2), color-stop(100%, #027a70));
background: -webkit-linear-gradient(top, #00aca2 0%, #027a70 100%);
background: -o-linear-gradient(top, #00aca2 0%, #027a70 100%);
background: -ms-linear-gradient(top, #00aca2 0%, #027a70 100%);
background: linear-gradient(to bottom, #00aca2 0%, #027a70 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aca2', endColorstr='#027a70', GradientType=0 );
color:#fff;
font-size:14px;
line-height: 14px;
border-radius: 4px;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}
.more-button:hover,.more-button:focus{
    color:#fff!important;
    background: #027a70;
background: -moz-linear-gradient(top, #027a70 0%, #0c6961 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #027a70), color-stop(100%, #0c6961));
background: -webkit-linear-gradient(top, #027a70 0%, #0c6961 100%);
background: -o-linear-gradient(top, #027a70 0%, #0c6961 100%);
background: -ms-linear-gradient(top, #027a70 0%, #0c6961 100%);
background: linear-gradient(to bottom, #027a70 0%, #0c6961 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#027a70', endColorstr='#0c6961', GradientType=0 );
}
#footer1{
    min-height: 50px;
    width:100%;
    text-align:center;
}
#colophon{
    padding:0;
    background:transparent;
    border:0;
    width: 710px;
    height: 570px;
    top: 0;
}
.nav-wrapper{
    border-bottom:0;
    background:white;
}
.navbar-default{
    background: white;
}
.colorline{
    height:1px;
    width:100%;
}
.colorline1{
    background-color: #00aca2;
}
.colorline2{
    background-color: #00A3E0;
}
.colorline3{
    background-color: #00aeef;
}
.site-info{
    padding-top: 10px;
    text-align:center;
}
.site-footer{
    text-align:center;
    color:#002F6C;
    background: white;
}
.site-footer img{
    height: 50px;
    padding: 0 10px;
}
.site-footer a{
    color:#00A499;
    font-size:16px;
}
#sliderbox .owl-theme .owl-controls{
    position: absolute;
    bottom: 0;
    left:0;
    right:0;
    text-align: center;
}
#banner{
    height:30px;
    background:#00A3E0;
    color:white;
    text-align:center;
    font-size: 12px;
    padding-top: 5px;
    overflow: hidden;
    height: 27px;
}
#sliderbox{
    height:250px;
    width:100%
}
#sliderek{
    width:410px;
    height:250px;
    float:left;
}
#sliderek img{
    width:auto;
    height:250px !important;
}
#slider-text{
    width:300px;
    height:250px;
    background:#002F6C;
    float:left;
    color:white; 
    text-align:center;
    padding: 0 20px;
    padding-top:50px;
}
#slider-text .entry-title{
    color: white;
    font-size: 22px;
    padding-bottom: 27px;
    overflow: hidden;
    height: 27px;
}
#slider-text .entry-content{
    padding-top: 20px;
    overflow: hidden;
    height: 95px;
}
#slider-text h3{
    font-size:22px;
    padding-bottom:20px;
}
.textwidget{
    font-size:12px;
}
#articles{
   height:245px;
}
#aktualnosci-data{
    width: 100%;
    position: absolute;
    margin: 0 auto !important;
    margin-top: -10px;
    font-size: 14px;
    text-align: center;
}
#aktualnosci-data div{
    background-color: #e6e6e6;
    width: 80px;
    margin-top: -10px;
    font-size: 14px;
    left:50%;
    margin-left:-40px;
    position:absolute;
}
#aktualnosci-text{
    padding:0 15px;
    height: 135px !important;
    text-align:center;
}
.artykul{
    padding:0;
}
.artykul img{
    width: 100%;
    height: 110px;
}
.artykul h1{
    padding-top:20px;
    padding-bottom:5px;
    color:#00A3E0;
    overflow: hidden;
    font-weight: bold;
    font-size: 16px;
    height: 56px;
}
.entry-content{
    margin:0;
    font-size:14px;
}
#aktualnosci-text .entry-content{
    overflow: hidden;
    height: 40px;
}
    
#szczegoly{
    font-size:13px;
    position: absolute;
    bottom:15px;
    margin: auto;
    left: 0;
    right: 0;
}
#szczegoly a{
    color:#00A499;
}
#archiwum{
    height:25px;
    width:100%;
    background:#00A3E0;
    text-align:center;
}
#archiwum a{
    color:white;
    font-size:13px;
}
#archiwum a:hover{
    color: white !important;
    text-decoration: underline;
}
#footer-roman{
    height:50px;
}
.nav>li>a{
    padding-left:0;
    padding-right:0;
    padding-bottom:15px;
    text-align:center;
    font-size:14px;
    font-weight: 300;
}
.owl-carousel{
    height:100%;
}
.przycisk{
    background: transparent;
    border: 1px solid white;
    color: white;
    text-shadow: none;
    box-shadow: none;
    border-radius: 0;
    font-size: 12px;
}
.przycisk:hover{
    background:transparent;
    color:white;
    text-shadow:none;
    border:1px solid white;
    box-shadow: inset 0 0px 5px white;
    border-radius: 0;
}
.site-footer a:hover{
    color:#00aca2 !important;
}
#primary{
    min-height: 520px;
    height: auto !important;
}
.box-bg-1{
    height: 100px;
    overflow: hidden;
}
#main article{
    padding:20px;
    padding-bottom:0;
}
#main .entry-title{
    font-size: 22px;
    padding-bottom: 20px;
    padding-top: 10px;
    
}
#facebook-color:hover{
    color:#3a579d !important;
}
#google-plus-color:hover{
    color:#da2713 !important;
}
#youtube-color:hover{
    color:#ee1c1b !important;
}
.img-tile{
    height:110px;
    display: block;
    width:100%;
    background-size: cover !important;
    background-position: center left !important;
}
.featured-image-single img{
    max-width: 80%;
    width: auto;
    max-height: 300px;
}
.owl-pagination{
    visibility:hidden;
}
.site-main [class*="navigation"]{
    font-size: 14px;
}
.news-date{
    color: #00aca2;
    padding: 10px 10px;
    margin-top: 30px;
    border-top: 1px solid;
}
.news-header{
    font-weight:bold;
    overflow: hidden;
    height: 50px;
}
.news-excerpt{
    overflow: hidden;
    height: 69px;
    font-size: 13px;
/*    padding-top: 10px;*/
}
.news-read-more{
    color:#00aca2;
}
.banner-caption-small{
    font-size: 22px;
}
#nav-below #colorline{
    padding-bottom:20px;
    width:auto;
    margin:0 20px;
} 
.col-sm-6 .row{
    padding: 0 20px;
}
.bck-white{
    background: #fff;
}
.error-404{
    text-align: center;
    width: 100%;
    height: 520px;
    vertical-align: middle;
    padding-top: 20%;
    font-size: 20px;
}
    #social-icons-mobile{
        visibility:hidden;
        height: 0;
    }
    .wp-pagenavi{
        padding:10px;
        padding-bottom: 0;
        font-size:18px;
        text-align:center;
    }
    .wp-pagenavi a{
        padding: 10px !important;
    }
    #archiwum2 a{
        color:white !important;
    }
@media(max-width:991px){
    html{
        padding-top:0;
    }
}
@media(max-width:960px){
    #sliderbox{
        height: auto;
    }
    .navbar-default .navbar-toggle{
        border-color:#00aca2;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background: #00aca2;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
        background: #00aca2;
        box-shadow: none;
    }
    .navbar-default .navbar-toggle:hover .icon-bar,.navbar-default .navbar-toggle:focus .icon-bar{
        background: #fff;
    }
   
    body{
        width:100%;
    }
    #content{
        width:100%;
    }
    .nav-wrapper{
        width:100%;
    }
    .nav-wrapper #footer1 {
        display: none !important;
    }
    #site-navigation{
        height:auto;
        width:100%;
    }
    #sliderek{
        width:50%;
    }
    #slider-text{
        width:50%;
    }
    #aktualnosci-data{
        margin-left:40%;
    }
    #archiwum {
        width: 100%;
        float: right;
    }
    .site-footer{
        width: 100%;
        float: right;
        margin-bottom: 10px;
    }
    .site-footer #footer1{
        display:inline !important;
    }
    #social-icons {
        width: 0;
        float: left;
        visibility: hidden;
        height: 0;
    }
    #colorline{
        visibility:hidden;
    }
    #nav-below #colorline{
        visibility:visible;
    }
    .navbar-toggle{
        margin-top: 20px;
    }
    .eurolines{
        right: auto;
        left: 10px;
    }
    #site-navigation{
        height: 70px;
    }
    .main-logo{
        z-index: 9999;
        position: absolute;
        top:0;
        left: 50%;
        max-width: 120px;
        transform: translate(-50%,0);
    }
    #main .entry-title {
        padding-top: 30px;
    }
    .site-info {
        padding-bottom: 10px;
    }
    #social-icons-mobile{
        padding-top:30px;
        height:auto;
        width:100%;
        text-align:center;
        background:white;
        visibility:visible;
    }
    #social-icons-mobile a{
        padding:30px;
    }
    #social-icons-mobile .fa-facebook{
        color:#3a579d !important;
    }
    #social-icons-mobile .fa-youtube{
        color:#ee1c1b !important;
    }
    #social-icons-mobile .fa-google-plus{
        color:#da2713 !important;
    }
    .navbar-toggle {
    display: block;
    }
    #sliderek img {
        width: 100%;
    }
    #articles {
    height: 530px !important;
    }
    .img-tile {
    height: 130px;
    }
    
}

    

@media(max-width:480px){
    .slide-image{
        max-height:  180px;
    }
    html{
        padding-top:0;
    }
    .img-tile{
        height: 130px;
    }
    #perlowe-slider .owl-controls{
        display: none!important;
    }
    #sliderbox,#sliderek,#perlowe-slider,
     #sliderek img{
        height: auto!important;
    }
    #sliderek{
        width:100%;
    }
    #sliderek img{
        width:100%;
    }
    #slider-text{
        width:100%;
        padding:15px 0;
        height:240px;
    }
    #aktualnosci-data{
        margin-left:40%;
    }
    .artykul{
        width:100%;
    }
    #social-icons {
        width: 100%;
    }
    #social-icons-mobile {
        width: 100%;
        background:white;
    }
    #aktualnosci-text{
        height:200px !important;
    }
    #szczegoly {
        bottom: 35px;
        padding-bottom: 20px;
        border-bottom: 1px solid #d0d0d0;
        width: 80%;
    }
    .site-footer{
        font-size: 12px;
    }
    .featured-image-single img {
        max-width: 100%;
    }
 
    .owl-theme .owl-controls {
        margin-top: 10px;
    }
    #archiwum2{
        display:none;
    }
}
@media(max-width:300px){

    #aktualnosci-data{
        margin-left:35%;
    }
    .nav-wrapper a>img{
        width:200px !important
    }
}
@media(min-width:960px){
    .bck-white{
        display:none !important;
    }
    #archiwum2{
        display:none;
    }
}
@media(min-width:768px){
    .navbar-ex1-collapse {
        height: auto !important;
        position: absolute;
        width: 100%;
        background: white;
        margin-top: 25px;
    }
}

@media(min-width:992px){
    
}
@media(min-width:1200px){
    
}


@media(max-width:800px) and (min-width:600px){
    #sliderek img {
        object-fit: cover !important;
    }
}
@media(max-width:960px) and (min-width:600px){
        #archiwum2{
            height: 270px;
            background-color: #00aeef;
            color:white;
            text-align: center;
            text-transform: uppercase;
            font-size:30px;
            padding:50px;
            padding-top:100px;
        }
        #archiwum2:hover, #archiwum2:focus{
            background: #00aca2;
        }
}
@media(max-width:599px) and (min-width:400px){
        #archiwum2{
            height:35%;
            background-color: #00aeef;
            color:white;
            text-align: center;
            text-transform: uppercase;
            font-size:30px;
            padding:20px;
            padding-top:90px;
        }
        #archiwum2:hover, #archiwum2:focus{
            background: #00aca2;
        }
}
@media(max-width:600px){
    #sliderek{
        width:100%;
    }
    #perlowe-slider .owl-controls{
        display:none !important;
    }
    #slider-text{
        width:100%;
        padding-top: 35px;
    }
    #articles {
        height: 770px !important;
    }
    #banner {
        height: 45px;
    }
    .imieninywdol{
        display:inline !important;
    }
}
@media(min-width:600px){
    .imieninywdol{
        display:none !important;
    }
}
@media(max-width:960px) and (min-width:480px){
    #archiwum a{
        display:none;
    }
}
@media (max-width: 991px) and (min-width: 960px){
    .hidden-xs.hidden-sm {
        display: block!important;
    }
}
@media (max-width: 991px) and (min-width: 960px){
    .hidden-sm {
        display: block!important; 
    }
}



//////DO POBRANIA PRZYCISKI STYLE/////////////
 Box colors 
.bg-1 {
	background: #ECEFF1;
	color: #37474f;
}
.bg-2 {
	background: #7986cb;
	color: #ECEFF1;
}
.bg-3 {
	background: #37474f;
	color: #fff;
}

/* Common button styles */
.button {
	float: left;
	min-width: 150px;
	max-width: 250px;
	display: block;
	margin: 1em;
	padding: 1em 2em;
	border: none;
	background: #00aca2 !important;
	color: white;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
        text-shadow:none !important;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), inset 0 10px 10px rgba(255, 255, 255, 0.4), inset 0 -5px 12px rgba(0, 0, 0, 0.04);
        text-transform:uppercase;
        font-size:11px;
}
.button:hover{
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), inset 0 10px 10px rgba(255, 255, 255, 0.4), inset 0 -5px 12px rgba(0, 0, 0, 0.04);
}
.button:focus {
	outline: none;
}
.button > span {
	vertical-align: middle;
}

/* Text color adjustments (we could stick to the "inherit" but that does not work well in Safari) */
.bg-1 .button {
	color: #37474f;
	border-color: #37474f;
}
.bg-2 .button {
	color: #ECEFF1;
	border-color: #ECEFF1;
}
.bg-3 .button {
	color: #fff;
	border-color: #fff;
}
.button--round-l{
    margin: 0;
}

 Sizes 
.button--size-s {
	font-size: 14px;
}
.button--size-m {
	font-size: 16px;
}
.button--size-l {
	font-size: 18px;
}

/* Typography and Roundedness */
.button--text-upper {
	letter-spacing: 2px;
	text-transform: uppercase;
}
.button--text-thin {
	font-weight: 300;
}
.button--text-medium {
	font-weight: 500;
}
.button--text-thick {
	font-weight: 600;
        border-radius: 10px;
        margin: 0 15px;
        
}
.button--round-s {
	border-radius: 5px;
}
.button--round-m {
	border-radius: 15px;
}

 Borders 
.button--border-thin {
	border: 1px solid;
}
.button--border-medium {
	border: 2px solid;
}
.button--border-thick {
	border: 3px solid;
}

 Individual button styles 

 Aylen 
.button.button--aylen {
	background: #fff;
	color: #37474f;
	overflow: hidden;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
        text-shadow:none;
}
.button--aylen.button--inverted {
	background: none;
	color: #fff;
}
.button--aylen::before,
.button--aylen::after {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	bottom: 100%;
	left: 0;
	z-index: -1;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.button--aylen::before {
	background: #00A3E0;
        border-radius: 10px;
}


.button--aylen:hover {
	color: #fff;
}
.button--aylen:hover::before,
.button--aylen:hover::after {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}
.button--aylen:hover::after {
	-webkit-transition-delay: 0.175s;
	transition-delay: 0.175s;
}

////slider////////////
#owl-demo .item div{
    display: block;
    width: 100%;
}
.owl-pagination{
    visibility:visible;
}
.owl-buttons{
    visibility:hidden;
}

.owl-page span{
    border-bottom:3px solid white;
    width:80%
}
.text-overflow{
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis; 
}
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 30px;
    height: 3px;
    background: white;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 1px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 1px 0px rgba(50, 50, 50, 0.75);
}
#perlowe-slider .clickable>.owl-pagination{
    visibility:hidden
}




    